uuid: b9d8dadd-23c9-4c0f-8892-5372b452b6af
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_serialized_number
    - node.type.part
id: node.part.field_part_serialized_number
field_name: field_part_serialized_number
entity_type: node
bundle: part
label: 'Serialized Number'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
